<?php
/**
 * Project archive page template for Multi Builder
 *
 * @package Multi
 */

if ( ! defined( 'ABSPATH' ) ) {
	die;
}

get_header();
get_template_part( 'template-parts/content-start' );
?>
<main class="main">
	<div class="page">
		<?php if ( is_callable( 'multimagazine_title_in_subheader_pos' ) && ! multimagazine_title_in_subheader_pos() ) : ?>
		<h1 class="page-title"><?php esc_html_e( 'Portfolio', 'multimagazine' ); ?></h1>
		<?php endif; ?>
	</div>
	<?php
	if ( function_exists( 'multi_builder_portfolio' ) ) {
		multi_builder_portfolio();
	}
	?>
	<?php get_template_part( 'template-parts/pager' ); ?>
</main>

<?php
get_footer();
